1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

.Net Framework 1.1 won't install

Discussion in 'Windows XP' started by moon4707, Feb 3, 2010.

  1. moon4707

    moon4707 Flightless Bird

    I have Windows XP with SP 3. Each time MS Updates attempts to install .Net
    Framework 1.1, it fails. I do have on my computer later versions of .Net
    Framework. Should I just forget about version 1.1? Thank you.
     
  2. Rich Barry

    Rich Barry Flightless Bird

    Moon, follow the advice given from Mark and Peter who responded to your
    post on 2/2. It worked for me.
    http://support.microsoft.com/kb/922377 I used Method 2.

    "moon4707" <moon4707@discussions.microsoft.com> wrote in message
    news:D64E882F-155D-4F6B-BB79-37CEAF48ABB4@microsoft.com...
    >I have Windows XP with SP 3. Each time MS Updates attempts to install .Net
    > Framework 1.1, it fails. I do have on my computer later versions of .Net
    > Framework. Should I just forget about version 1.1? Thank you.
     
  3. MowGreen

    MowGreen Flightless Bird

    Rich Barry wrote:
    > Moon, follow the advice given from Mark and Peter who responded to your
    > post on 2/2. It worked for me.
    > http://support.microsoft.com/kb/922377 I used Method 2.
    >
    > "moon4707"<moon4707@discussions.microsoft.com> wrote in message
    > news:D64E882F-155D-4F6B-BB79-37CEAF48ABB4@microsoft.com...
    >> I have Windows XP with SP 3. Each time MS Updates attempts to install .Net
    >> Framework 1.1, it fails. I do have on my computer later versions of .Net
    >> Framework. Should I just forget about version 1.1? Thank you.

    >
    >



    Moon is another 'Microsoft CDO for Windows 2000' User who apparently was
    lucky to find this newsgroup again, let alone *one* response to *one* of
    Moon's threads.
    It's too bad the Full Moon is over ? <g>


    MowGreen
    ================
    * -343-* FDNY
    Never Forgotten
    ================

    banthecheck.com
    "Security updates should *never* have *non-security content* prechecked
     
  4. moon

    moon Flightless Bird

    Thank you very much Rich.

    "Rich Barry" wrote:

    > Moon, follow the advice given from Mark and Peter who responded to your
    > post on 2/2. It worked for me.
    > http://support.microsoft.com/kb/922377 I used Method 2.
    >
    > "moon4707" <moon4707@discussions.microsoft.com> wrote in message
    > news:D64E882F-155D-4F6B-BB79-37CEAF48ABB4@microsoft.com...
    > >I have Windows XP with SP 3. Each time MS Updates attempts to install .Net
    > > Framework 1.1, it fails. I do have on my computer later versions of .Net
    > > Framework. Should I just forget about version 1.1? Thank you.

    >
    >
    > .
    >
     
  5. moon4707

    moon4707 Flightless Bird

    I used Method 2 to uninstall Net Framework 1.1. Everything went smoothly,
    including the installation of .Net Framework 2 and updates. Thanks to
    everyone for your help.

    moon

    "moon" wrote:

    > Thank you very much Rich.
    >
    > "Rich Barry" wrote:
    >
    > > Moon, follow the advice given from Mark and Peter who responded to your
    > > post on 2/2. It worked for me.
    > > http://support.microsoft.com/kb/922377 I used Method 2.
    > >
    > > "moon4707" <moon4707@discussions.microsoft.com> wrote in message
    > > news:D64E882F-155D-4F6B-BB79-37CEAF48ABB4@microsoft.com...
    > > >I have Windows XP with SP 3. Each time MS Updates attempts to install .Net
    > > > Framework 1.1, it fails. I do have on my computer later versions of .Net
    > > > Framework. Should I just forget about version 1.1? Thank you.

    > >
    > >
    > > .
    > >
     

Share This Page